# Translation of Plugins - Click to Chat &#8211; HoliThemes - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Click to Chat &#8211; HoliThemes - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-12-16 13:47:36+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Click to Chat &#8211; HoliThemes - Stable (latest release)\n"

#: new/admin/class-ht-ctc-admin-other-settings.php:401
msgid "Pushes a dataLayer event for GTM triggers."
msgstr "Geeft een dataLayer evenement door voor GTM triggers."

#: new/admin/class-ht-ctc-admin-other-settings.php:396
#: new/admin/class-ht-ctc-admin-other-settings.php:405
msgid "Google Tag Manager"
msgstr "Google Tag Manager"

#: new/inc/class-ht-ctc-register.php:32
msgid "Please update WordPress."
msgstr "WordPress updaten."

#: new/admin/class-ht-ctc-admin-other-settings.php:1511
msgid "Load JavaScript"
msgstr "JavaScript laden"

#: new/inc/chat/class-ht-ctc-chat.php:791
msgid "If still an issue, please contact plugin developers."
msgstr "Als er nog steeds een probleem is, neem contact op met de plugin ontwikkelaars."

#: new/inc/chat/class-ht-ctc-chat.php:790
msgid "and try again."
msgstr "en probeer het opnieuw."

#: new/inc/chat/class-ht-ctc-chat.php:790
msgid "clear the cache"
msgstr "de cache wissen"

#: new/inc/chat/class-ht-ctc-chat.php:790
msgid "If already added,"
msgstr "Indien al toegevoegd,"

#: new/inc/chat/class-ht-ctc-chat.php:789
msgid "at plugin settings."
msgstr "bij plugin instellingen."

#: new/inc/chat/class-ht-ctc-chat.php:789
msgid "WhatsApp number"
msgstr "WhatsApp nummer"

#: new/inc/chat/class-ht-ctc-chat.php:787
msgid "Admin Notice:"
msgstr "Beheer bericht:"

#: new/inc/class-ht-ctc-register.php:156
msgid "Support"
msgstr "Ondersteuning"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:253
msgid "Group ID"
msgstr "Groeps ID"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:251
msgid "Group Settings"
msgstr "Groepsinstellingen"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:202
msgid "with country code"
msgstr "met landcode"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:194
msgid "Chat Settings"
msgstr "Chatinstellingen"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:89
msgid "Page level"
msgstr "Pagina niveau"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:87
msgid "Change values at"
msgstr "Wijzig waarden bij"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:666
msgid "If updates are not reflected, please clear your site, server and CDN cache."
msgstr "Als updates niet worden weergegeven, wis dan je site-, server- en CDN cache."

#: new/admin/class-ht-ctc-admin-other-settings.php:1294
msgid "z-index value for the chat widget to ensure proper stacking and visibility"
msgstr "z-index waarde voor de chat widget voor een goede stapeling en zichtbaarheid"

#: new/admin/class-ht-ctc-admin-other-settings.php:1490
msgid "Chat load hook"
msgstr "Chat laad hook"

#: new/admin/admin_demo/class-ht-ctc-admin-demo.php:375
msgid "Hide Demo"
msgstr "Demo verbergen"

#: new/admin/admin_demo/class-ht-ctc-admin-demo.php:374
msgid "Show Demo"
msgstr "Demo weergeven"

#: new/admin/class-ht-ctc-admin-greetings-page.php:314
msgid "Once the website visitor opt-in, the consent prompt will not reappear"
msgstr "Zodra de site bezoeker voor opt-in heeft gekozen, zal de toestemming prompt niet opnieuw verschijnen"

#: new/admin/class-ht-ctc-admin-greetings-page.php:314
msgid "Get website visitors consent before initiating the chat."
msgstr "Verkrijg toestemming van sitebezoekers voordat je de chat start."

#: new/admin/class-ht-ctc-admin-other-settings.php:1002
msgid "Custom CSS"
msgstr "Aangepaste CSS"

#: new/admin/class-ht-ctc-admin-other-settings.php:560
#: new/admin/class-ht-ctc-admin-other-settings.php:569
msgid "Meta Pixel"
msgstr "Meta Pixel"

#: new/admin/class-ht-ctc-admin-other-settings.php:910
msgid "Clicking on the WhatsApp widget triggers this Webhook URL"
msgstr "Klikken op de WhatsApp widget activeert deze webhook URL"

#: new/admin/components/g_header_image.php:50
msgid "Add Online Status badge at header image"
msgstr "Online status badge toevoegen aan kopafbeelding"

#: new/admin/class-ht-ctc-admin-other-settings.php:644
msgid "Custom Event Name"
msgstr "Aangepaste evenement naam"

#: new/admin/class-ht-ctc-admin-other-settings.php:622
msgid "Event Type"
msgstr "Evenement type"

#: new/admin/class-ht-ctc-admin-other-settings.php:527
msgid "dataLayer"
msgstr "gegevenslaag"

#: new/admin/class-ht-ctc-admin-other-settings.php:527
msgid "Create Event from Google Tag manager (GTM)"
msgstr "Maak evenement aan vanuit Google Tag Manager (GTM)"

#: new/admin/class-ht-ctc-admin-other-settings.php:292
#: new/admin/class-ht-ctc-admin-other-settings.php:344
#: new/admin/class-ht-ctc-admin-other-settings.php:481
#: new/admin/class-ht-ctc-admin-other-settings.php:512
#: new/admin/class-ht-ctc-admin-other-settings.php:696
#: new/admin/class-ht-ctc-admin-other-settings.php:748
msgid "Event Parameter"
msgstr "Gebeurtenis parameter"

#: new/admin/class-ht-ctc-admin-other-settings.php:257
#: new/admin/class-ht-ctc-admin-other-settings.php:262
#: new/admin/class-ht-ctc-admin-other-settings.php:455
#: new/admin/class-ht-ctc-admin-other-settings.php:460
#: new/admin/class-ht-ctc-admin-other-settings.php:639
#: new/admin/class-ht-ctc-admin-other-settings.php:655
msgid "Event Name"
msgstr "Evenement naam"

#: new/admin/admin_demo/class-ht-ctc-admin-demo.php:249
msgid "No Demo for click: URL Target: same tab"
msgstr "Geen demo voor klikken: URL doel: dezelfde tab"

#: new/admin/admin_demo/class-ht-ctc-admin-demo.php:248
msgid "No Demo for click: WhatsApp Number is empty"
msgstr "Geen demo voor klik: WhatsApp nummer is leeg"

#: new/admin/class-ht-ctc-admin-greetings-page.php:353
msgid "Greetings dialog Size"
msgstr "Grootte van begroeting venster"

#: new/admin/class-ht-ctc-admin-greetings-page.php:231
msgid "Background image"
msgstr "Achtergrond afbeelding"

#: new/admin/admin_commons/admin-show-hide.php:287
msgid "Change Call to Action When Offline"
msgstr "Wijzig de Call To Action wanneer offline"

#: new/admin/admin_commons/admin-show-hide.php:286
msgid "Change WhatsApp Number When Offline"
msgstr "Wijzig WhatsApp nummer wanneer offline"

#: new/admin/admin_commons/admin-show-hide.php:285
msgid "Hide When offline"
msgstr "Verbergen wanneer offline"

#: new/admin/admin_commons/admin-show-hide.php:284
msgid "online/offline"
msgstr "online/offline"

#: new/admin/admin_commons/admin-show-hide.php:284
msgid "Business Hours"
msgstr "Openingstijden"

#: new/admin/admin_commons/admin-show-hide.php:280
msgid "Display After User Scroll"
msgstr "Weergeven na scrollen door gebruiker"

#: new/admin/admin_commons/admin-show-hide.php:279
msgid "Display After Time Delay"
msgstr "Weergave na tijd vertraging"

#: new/admin/admin_commons/admin-show-hide.php:278
msgid "Time, Scroll Delay"
msgstr "Tijd, scroll vertraging"

#: new/admin/class-ht-ctc-admin-other-settings.php:1232
msgid "Time in seconds"
msgstr "Tijd in seconden"

#: new/admin/class-ht-ctc-admin-other-settings.php:1228
msgid "Badge Time Delay"
msgstr "Badge tijd vertraging"

#: new/admin/class-ht-ctc-admin-other-settings.php:1218
msgid "Add border Color"
msgstr "Randkleur toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1198
msgid "Badge Background Color"
msgstr "Badge achtergrondkleur"

#: new/admin/class-ht-ctc-admin-other-settings.php:1187
#: new/admin/class-ht-ctc-admin-other-settings.php:1191
msgid "Notification Count"
msgstr "Aantal meldingen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1173
#: new/admin/class-ht-ctc-admin-other-settings.php:1178
msgid "Add Notification Badge"
msgstr "Melding badge toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1164
#: new/admin/class-ht-ctc-admin-other-settings.php:1168
msgid "Notification Badge"
msgstr "Melding badge"

#: new/admin/class-ht-ctc-admin-main-page.php:313
msgid "Text that is pre-filled in WhatsApp Chat window. Add variables {site}, {title}, {url}, [url] to replace with the site name, post title, current webpage URL and full URL including query parameters"
msgstr "Tekst die vooraf is ingevuld in het WhatsApp Chat venster. Variabelen toevoegen {site}, {title}, {url}, [url] om te vervangen door sitenaam, berichttitel, huidige webpagina URL, volledige URL inclusief query parameters"

#: new/admin/class-ht-ctc-admin-main-page.php:214
msgid "WhatsApp or WhatsApp business number"
msgstr "WhatsApp of WhatsApp zakelijk nummer"

#: new/admin/class-ht-ctc-admin-other-settings.php:1308
msgid "hide for Accessibility API (screen readers)"
msgstr "verbergen voor toegankelijkheid API (schermlezers)"

#: new/admin/class-ht-ctc-admin-other-settings.php:1301
#: new/admin/class-ht-ctc-admin-other-settings.php:1306
msgid "Add aria-hidden=true"
msgstr "Voeg aria-hidden=true toe"

#: new/admin/class-ht-ctc-admin-main-page.php:383
#: new/admin/class-ht-ctc-admin-main-page.php:389
#: new/admin/class-ht-ctc-admin-main-page.php:476
msgid "Custom URL"
msgstr "Aangepaste URL"

#: new/admin/class-ht-ctc-admin-main-page.php:414
msgid "Same Tab"
msgstr "Zelfde tab"

#: new/admin/class-ht-ctc-admin-main-page.php:413
msgid "Pop-up"
msgstr "Pop-up"

#: new/admin/class-ht-ctc-admin-main-page.php:412
msgid "New Tab"
msgstr "Nieuwe tab"

#: new/admin/class-ht-ctc-admin-main-page.php:408
#: new/admin/class-ht-ctc-admin-main-page.php:416
msgid "Open links in"
msgstr "Open links in"

#: new/admin/class-ht-ctc-admin-main-page.php:108
#: new/admin/class-ht-ctc-admin-main-page.php:398
#: new/admin/class-ht-ctc-admin-main-page.php:403
#: new/admin/class-ht-ctc-admin-main-page.php:422
#: new/admin/class-ht-ctc-admin-main-page.php:434
#: new/admin/class-ht-ctc-admin-main-page.php:451
#: new/admin/class-ht-ctc-admin-main-page.php:463
msgid "URL Structure"
msgstr "URL structuur"

#: new/admin/class-ht-ctc-admin-other-settings.php:1477
msgid "FAQ"
msgstr "FAQ"

#: new/admin/class-ht-ctc-admin-greetings-page.php:308
#: new/admin/class-ht-ctc-admin-greetings-page.php:311
msgid "Opt-in"
msgstr "Opt-in"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:290
msgid "Advanced"
msgstr "Geavanceerd"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:203
msgid "Shop, cart, checkout, Account"
msgstr "Winkelwagen, afrekenen, account"

#: new/admin/components/list/ht-ctc-admin-list-page.php:50
msgid "-- No Greetings Dialog --"
msgstr "-- Geen begroeting dialoog --"

#: new/admin/class-ht-ctc-admin-greetings-page.php:337
msgid "Mobile Only"
msgstr "Alleen mobiel"

#: new/admin/class-ht-ctc-admin-greetings-page.php:336
msgid "Desktop Only"
msgstr "Alleen desktop"

#: new/admin/class-ht-ctc-admin-greetings-page.php:335
msgid "Desktop and Mobile"
msgstr "Desktop en mobiel"

#: new/admin/class-ht-ctc-admin-greetings-page.php:333
msgid "Display Greetings Dialog based on device"
msgstr "Toon begroeting dialoog op basis van apparaat"

#: new/admin/class-ht-ctc-admin-greetings-page.php:267
#: new/admin/components/list/ht-ctc-admin-list-page.php:52
msgid "Greetings-2 - Content Specific"
msgstr "Begroeting-2 - Specifiek voor inhoud"

#: new/admin/class-ht-ctc-admin-greetings-page.php:260
msgid "Greetings Dialog - 2"
msgstr "Begroeting dialoog - 2"

#: new/admin/class-ht-ctc-admin-greetings-page.php:244
msgid "Button with WhatsApp Icon (style-7 Extend)"
msgstr "Knop met WhatsApp icoon (stijl-7 Uitvouwen)"

#: new/admin/class-ht-ctc-admin-greetings-page.php:243
msgid "Themes Button (style-1)"
msgstr "Thema knop (stijl-1)"

#: new/admin/class-ht-ctc-admin-greetings-page.php:217
msgid "Message Box - Background Color"
msgstr "Bericht vak - Achtergrondkleur"

#: new/admin/class-ht-ctc-admin-greetings-page.php:207
msgid "Main Content - Background Color"
msgstr "Hoofdinhoud - Achtergrondkleur"

#: new/admin/class-ht-ctc-admin-greetings-page.php:195
msgid "Header - Background Color"
msgstr "Header - Achtergrondkleur"

#: new/admin/class-ht-ctc-admin-greetings-page.php:188
#: new/admin/components/list/ht-ctc-admin-list-page.php:51
msgid "Greetings-1 - Customizable Design"
msgstr "Begroeting-1 - Aanpasbaar ontwerp"

#: new/admin/class-ht-ctc-admin-greetings-page.php:181
msgid "Greetings Dialog - 1"
msgstr "Begroeting dialoog - 1"

#: new/admin/class-ht-ctc-admin-greetings-page.php:171
msgid "Call to Action (Button/Link Text)"
msgstr "Call to Action (knop/link tekst)"

#: new/admin/class-ht-ctc-admin-greetings-page.php:158
msgid "Bottom Content"
msgstr "Inhoud onderkant"

#: new/admin/class-ht-ctc-admin-greetings-page.php:149
msgid "Main Content"
msgstr "Hoofdinhoud"

#: prev/admin/class-ccw-admin-page.php:24
msgid "Switch to New Interface"
msgstr "Overschakelen naar nieuwe interface"

#: new/admin/class-ht-ctc-admin-greetings-page.php:364
msgid "Initial stage"
msgstr "Initiële fase"

#: new/admin/class-ht-ctc-admin-greetings-page.php:330
msgid "Display"
msgstr "Toon"

#: new/admin/class-ht-ctc-admin-greetings-page.php:238
msgid "Call to Action - button type"
msgstr "Call to Action - knop type"

#: new/admin/class-ht-ctc-admin-greetings-page.php:134
msgid "Header Content"
msgstr "Header inhoud"

#: new/admin/admin_commons/admin-device-settings.php:76
#: new/admin/class-ht-ctc-admin-greetings-page.php:109
msgid "Add Greetings Dialog"
msgstr "Begroeting dialoog toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:865
msgid "call gtag_report_conversion function"
msgstr "aanroepen gtag_report_conversion functie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:313
#: new/admin/class-ht-ctc-admin-customize-styles.php:319
msgid "Add Icon"
msgstr "Icoon toevoegen"

#: new/admin/class-ht-ctc-admin-customize-styles.php:287
msgid "button that appears like themes button"
msgstr "knop die wordt weergegeven zoals thema's knop"

#: new/inc/class-ht-ctc-register.php:159
msgid "PRO Version"
msgstr "PRO versie"

#: new/admin/class-ht-ctc-admin-other-settings.php:42
#: new/admin/class-ht-ctc-admin-other-settings.php:43
msgid "Go Premium"
msgstr "Ga voor Premium"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1609
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:334
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:470
msgid "Add your own image / GIF (Style-99)"
msgstr "Voeg je eigen afbeelding/GIF toe (Style-99)"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:503
msgid "Display center"
msgstr "Toon in het midden"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:418
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:526
msgid "WooCommerce Shop page"
msgstr "WooCommerce winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:301
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:423
msgid "Add WhatsApp"
msgstr "WhatsApp toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1289
#: new/admin/class-ht-ctc-admin-other-settings.php:1293
msgid "z-index"
msgstr "z-index"

#: new/admin/class-ht-ctc-admin-other-settings.php:1278
msgid "All these below settings are not important to everyone"
msgstr "Al deze onderstaande instellingen zijn niet voor iedereen belangrijk"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:428
msgid "At Products - Archive, Shop Page"
msgstr "Producten toevoegen - Archief, winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:289
msgid "Shop Page"
msgstr "Winkelpagina"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:400
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:516
msgid "Bottom"
msgstr "Bodem"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:399
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:515
msgid "Top"
msgstr "Boven"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:395
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:511
msgid "Spacing (Margin)"
msgstr "Afstand (marge)"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:380
msgid "Display Block Type"
msgstr "Toon bloktype"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:372
msgid "Display center within available space"
msgstr "Toon in het midden binnen de beschikbare ruimte"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:367
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:498
msgid "Display Center"
msgstr "Toon in het midden"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:297
msgid "Add WhatsApp in WooCommerce Single Product pages"
msgstr "Voeg WhatsApp toe in WooCommerce enkelvoudige productpagina's"

#: new/admin/admin_commons/admin-sidebar-content.php:58
#: new/admin/class-ht-ctc-admin-greetings-page.php:486
msgid "PRO"
msgstr "PRO"

#: new/admin/admin_commons/admin-device-settings.php:96
#: new/admin/admin_commons/admin-device-settings.php:211
msgid "Absolute: Position relative to the content (body tag) and moves with page scroll"
msgstr "Absoluut: Positie ten opzichte van de inhoud (body tag) en beweegt met pagina scroll"

#: new/admin/admin_commons/admin-device-settings.php:95
#: new/admin/admin_commons/admin-device-settings.php:210
msgid "Fixed: Position relative to the screen, stays at the same place even after page scroll"
msgstr "Opgelost: Positie ten opzichte van het scherm, blijft op dezelfde plaats, zelfs na het scrollen van de pagina"

#: new/admin/admin_commons/admin-device-settings.php:83
#: new/admin/admin_commons/admin-device-settings.php:198
msgid "Position Type"
msgstr "Positie type"

#: new/admin/class-ht-ctc-admin-other-settings.php:1417
msgid "'Click to Chat' - 'Display Settings' - 'Global' - check "
msgstr "'Click to Chat' - 'Weergave instellingen' - 'Globaal' - aanvinken "

#: new/admin/class-ht-ctc-admin-other-settings.php:1141
msgid "Entrance Effects"
msgstr "Ingangseffecten"

#: new/admin/class-ht-ctc-admin-other-settings.php:1128
msgid "Entry Effects"
msgstr "Invoereffecten"

#: new/admin/class-ht-ctc-admin-customize-styles.php:977
#: new/admin/class-ht-ctc-admin-customize-styles.php:989
#: new/admin/class-ht-ctc-admin-customize-styles.php:1001
#: new/admin/class-ht-ctc-admin-customize-styles.php:1013
#: new/admin/class-ht-ctc-admin-customize-styles.php:1164
#: new/admin/class-ht-ctc-admin-customize-styles.php:1340
msgid "E.g."
msgstr "Bijv."

#: new/admin/class-ht-ctc-admin-customize-styles.php:692
#: new/admin/class-ht-ctc-admin-customize-styles.php:701
msgid "Shadow on Hover only"
msgstr "Alleen schaduw bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:651
msgid "E.g. "
msgstr "Bijv. "

#: new/admin/admin_commons/admin-device-settings.php:281
msgid "Check this, If styles for mobile, desktop not selected as expected(due to cache)"
msgstr "Controleer dit, Als stijlen voor mobiel, bureaublad niet geselecteerd worden zoals verwacht (vanwege cache)"

#: new/admin/class-ht-ctc-admin-other-settings.php:902
msgid "using"
msgstr "gebruiken"

#: new/admin/class-ht-ctc-admin-other-settings.php:902
msgid "Integrate, Automation"
msgstr "Integrate, Automatisering"

#: new/admin/class-ht-ctc-admin-other-settings.php:139
msgid "Google Analytics, Meta Pixel, Google Ads Conversion"
msgstr "Google Analytics, Meta Pixel, Google Ads conversie"

#: new/admin/admin_commons/admin-show-hide.php:159
msgid "Overwrite the Global settings"
msgstr "De globale instellingen overschrijven"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:210
msgid "WooCommerce Single Product pages"
msgstr "WooCommerce enkelvoudige product pagina's"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:104
msgid "WooCommerce"
msgstr "WooCommerce"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:202
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:288
msgid "Single Product Pages"
msgstr "Enkelvoudige productpagina's"

#: new/admin/admin_commons/admin-device-settings.php:152
#: new/admin/admin_commons/admin-device-settings.php:161
msgid "Mobile and Desktop same setttings"
msgstr "Mobiel en desktop dezelfde instellingen"

#: new/admin/admin_commons/admin-device-settings.php:54
#: new/admin/admin_commons/admin-device-settings.php:83
#: new/admin/admin_commons/admin-device-settings.php:107
msgid " (Desktop)"
msgstr " (Desktop)"

#: new/admin/admin_commons/admin-device-settings.php:54
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:320
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:454
msgid "Select Style"
msgstr "Selecteer stijl"

#: new/admin/admin_commons/admin-device-settings.php:46
msgid "Style, Position - Desktop, Mobile"
msgstr "Stijl, Positie - Desktop, Mobiel"

#: new/admin/admin_commons/admin-show-hide.php:234
msgid "Category names"
msgstr "Categorie namen"

#: new/admin/admin_commons/admin-show-hide.php:229
msgid "Show on this pages"
msgstr "Toon op deze pagina's"

#: new/admin/admin_commons/admin-show-hide.php:215
msgid "Post Id's"
msgstr "Bericht Id's"

#: new/admin/admin_commons/admin-show-hide.php:151
#: new/admin/class-ht-ctc-admin-other-settings.php:1417
msgid "Hide on all pages"
msgstr "Verberg op alle pagina's"

#: new/admin/admin_commons/admin-show-hide.php:144
msgid "Show on all pages"
msgstr "Toon op alle pagina's"

#: new/admin/admin_commons/admin-show-hide.php:139
#: new/admin/admin_commons/admin-show-hide.php:200
msgid "Global"
msgstr "Globaal"

#: new/admin/class-ht-ctc-admin-group-page.php:88
#: new/admin/class-ht-ctc-admin-main-page.php:106
#: new/admin/class-ht-ctc-admin-share-page.php:92
msgid "Style, Position"
msgstr "Stijl, Positie"

#: new/admin/class-ht-ctc-admin-main-page.php:277
msgid "country code"
msgstr "Landcode"

#: new/admin/class-ht-ctc-admin-main-page.php:277
msgid "WhatsApp or WhatsApp business number with "
msgstr "WhatsApp of WhatsApp bedrijfsnummer met "

#: new/admin/class-ht-ctc-admin-other-settings.php:297
#: new/admin/class-ht-ctc-admin-other-settings.php:349
#: new/admin/class-ht-ctc-admin-other-settings.php:485
#: new/admin/class-ht-ctc-admin-other-settings.php:516
#: new/admin/class-ht-ctc-admin-other-settings.php:701
#: new/admin/class-ht-ctc-admin-other-settings.php:753
#: new/admin/class-ht-ctc-admin-other-settings.php:958
msgid "Value"
msgstr "Waarde"

#: new/admin/class-ht-ctc-admin-other-settings.php:958
#: new/admin/class-ht-ctc-admin-other-settings.php:959
msgid "Add Value"
msgstr "Waarde toevoegen"

#: new/admin/class-ht-ctc-admin-other-settings.php:909
msgid "Webhook URL"
msgstr "Webhook URL"

#: new/admin/class-ht-ctc-admin-other-settings.php:897
#: new/admin/class-ht-ctc-admin-other-settings.php:902
msgid "Webhooks"
msgstr "Webhooks"

#: new/admin/class-ht-ctc-admin-other-settings.php:1398
#: new/admin/class-ht-ctc-admin-other-settings.php:1409
msgid "Adds WhatsApp Icon for Share"
msgstr "Voegt WhatsApp icoon toe om te delen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1372
#: new/admin/class-ht-ctc-admin-other-settings.php:1383
msgid "Adds WhatsApp Icon for Group"
msgstr "Voegt WhatsApp icoon voor groep toe"

#: new/admin/class-ht-ctc-admin-main-page.php:576
msgid "Please clear the cache after save changes"
msgstr "Wis de cache na het opslaan van wijzigingen"

#: new/admin/class-ht-ctc-admin-other-settings.php:868
msgid "call gtag_report_conversion function, when user clicks"
msgstr "roep de functie gtag_report_conversion aan wanneer de gebruiker klikt"

#: new/admin/class-ht-ctc-admin-other-settings.php:800
#: new/admin/class-ht-ctc-admin-other-settings.php:811
msgid "Google Ads Conversion"
msgstr "Google Ads conversie"

#: new/admin/class-ht-ctc-admin-main-page.php:268
msgid "Number"
msgstr "Nummer"

#: new/admin/class-ht-ctc-admin-main-page.php:262
msgid "Country Code"
msgstr "Landcode"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:237
#: new/admin/class-ht-ctc-admin-main-page.php:381
#: new/admin/class-ht-ctc-admin-main-page.php:387
msgid "Default"
msgstr "Standaard"

#: new/admin/admin_commons/admin-show-hide.php:104
#: new/admin/admin_commons/admin-show-hide.php:126
#: new/admin/admin_commons/admin-show-hide.php:193
#: new/admin/admin_commons/class-ht-ctc-metabox.php:233
msgid "Hide"
msgstr "Verberg"

#: new/admin/admin_commons/admin-show-hide.php:97
#: new/admin/admin_commons/admin-show-hide.php:119
#: new/admin/admin_commons/admin-show-hide.php:186
#: new/admin/admin_commons/class-ht-ctc-metabox.php:229
msgid "Show"
msgstr "Toon"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:220
msgid "Pre-filled Message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/class-ht-ctc-admin-other-settings.php:1449
#: new/admin/class-ht-ctc-admin-other-settings.php:1452
#: new/admin/class-ht-ctc-admin-other-settings.php:1460
msgid "AMP Compatibility"
msgstr "AMP compatibiliteit"

#: new/admin/class-ht-ctc-admin-customize-styles.php:463
#: new/admin/class-ht-ctc-admin-customize-styles.php:571
#: new/admin/class-ht-ctc-admin-customize-styles.php:769
#: new/admin/class-ht-ctc-admin-customize-styles.php:1278
#: new/admin/class-ht-ctc-admin-customize-styles.php:1403
msgid "Font Size (e.g. 15px)"
msgstr "Lettertype grootte (e.g. 15px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:459
#: new/admin/class-ht-ctc-admin-customize-styles.php:567
#: new/admin/class-ht-ctc-admin-customize-styles.php:765
#: new/admin/class-ht-ctc-admin-customize-styles.php:1274
#: new/admin/class-ht-ctc-admin-customize-styles.php:1399
msgid "Font Size"
msgstr "Lettertype grootte"

#: new/admin/class-ht-ctc-admin-other-settings.php:1430
msgid "Debug, Troubleshoot, .."
msgstr "Debug, Probleemoplossing, .."

#: new/admin/class-ht-ctc-admin-other-settings.php:1416
msgid "Chat settings are enabled by default. If like to hide chat on all pages"
msgstr "Chat instellingen zijn standaard ingeschakeld. Als je chat op alle pagina's wilt verbergen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1357
msgid "Group, Share features"
msgstr "Groep, deel functies"

#: new/admin/admin_commons/admin-show-hide.php:249
msgid "Show on this Category type pages, Add multiple Categories by separating with a comma ( , )"
msgstr "Toon op dit categorie type pagina's, voeg meerdere categorieën toe door ze te scheiden met een komma (,)"

#: new/admin/admin_commons/admin-show-hide.php:240
msgid "Hides on this Category type pages, Add multiple Categories by separating with a comma ( , ) "
msgstr "Verbergt op pagina's van dit categorietype, voeg meerdere categorieën toe door ze te scheiden met een komma (,) "

#: new/admin/class-ht-ctc-admin-other-settings.php:1118
msgid "E.g. Add 2 to repeat animation 2 times"
msgstr "Bijv. Voeg 2 toe om de animatie 2 keer te herhalen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1113
#: new/admin/class-ht-ctc-admin-other-settings.php:1117
msgid "Animation Iteration"
msgstr "Animatie herhaling"

#: new/admin/class-ht-ctc-admin-other-settings.php:1106
msgid "E.g. Add 1 for 1 second delay"
msgstr "Bijv. Voeg 1 toe voor een vertraging van 1 seconde"

#: new/admin/class-ht-ctc-admin-other-settings.php:1101
#: new/admin/class-ht-ctc-admin-other-settings.php:1105
msgid "Animation Delay"
msgstr "Vertraging van animatie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:349
#: new/admin/class-ht-ctc-admin-customize-styles.php:355
#: new/admin/class-ht-ctc-admin-customize-styles.php:1570
#: new/admin/class-ht-ctc-admin-customize-styles.php:1576
msgid "Full Width on Mobile"
msgstr "Volledige breedte op mobiel"

#: new/admin/class-ht-ctc-admin-other-settings.php:1069
#: new/admin/class-ht-ctc-admin-other-settings.php:1074
#: new/admin/class-ht-ctc-admin-other-settings.php:1079
#: new/admin/class-ht-ctc-admin-other-settings.php:1093
msgid "Animations"
msgstr "Animaties"

#: new/admin/class-ht-ctc-admin-other-settings.php:840
msgid "Analytics"
msgstr "Analytics"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1369
msgid "Icon,Text Color on Hover"
msgstr "Icoon, tekstkleur bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1359
msgid "Icon,Text Color"
msgstr "Icoon, tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1347
msgid "Icon Border Padding Size"
msgstr "Icoon rand padding grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1313
msgid "Style 7 Extend"
msgstr "Stijl 7 Uitgebreid"

#: new/admin/class-ht-ctc-admin-customize-styles.php:618
msgid "Image Size (Default: 40px )"
msgstr "Afbeeldingsgrootte (standaard: 40px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:605
msgid "Style 3 Extend"
msgstr "Style 3 Uitgebreid"

#: new/admin/class-ht-ctc-admin-customize-styles.php:449
#: new/admin/class-ht-ctc-admin-customize-styles.php:557
#: new/admin/class-ht-ctc-admin-customize-styles.php:755
msgid "Call to Action - Background Color"
msgstr "Oproep tot actie - achtergrondkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:439
#: new/admin/class-ht-ctc-admin-customize-styles.php:547
#: new/admin/class-ht-ctc-admin-customize-styles.php:745
msgid "Call to Action - Text Color"
msgstr "Oproep tot actie - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:418
#: new/admin/class-ht-ctc-admin-customize-styles.php:526
#: new/admin/class-ht-ctc-admin-customize-styles.php:724
#: new/admin/class-ht-ctc-admin-customize-styles.php:1241
#: new/admin/class-ht-ctc-admin-customize-styles.php:1321
msgid "Display - Call to Action"
msgstr "Toon - Oproep tot actie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:249
msgid "Display all Styles"
msgstr "Toon alle stijlen"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:332
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:468
msgid "Style-7 Extend"
msgstr "Style-7 Uitgebreid"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:328
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:464
msgid "Style-3 Extend"
msgstr "Style-3 Uitgebreid"

#: new/admin/class-ht-ctc-admin-group-page.php:181
msgid "Shortcodes for Group Chat"
msgstr "Shortcodes voor groep chat"

#: new/admin/class-ht-ctc-admin-group-page.php:120
msgid "Enter WhatsApp Group ID. E.g. 9EHLsEsOeJk6AVtE8AvXiA"
msgstr "Voer WhatsApp Group ID in. Bijv. 9EHLsEsOeJk6AVtE8AvXiA"

#: new/admin/class-ht-ctc-admin-group-page.php:85
#: new/admin/class-ht-ctc-admin-group-page.php:119
msgid "WhatsApp Group ID"
msgstr "WhatsApp groeps ID"

#: new/admin/class-ht-ctc-admin-other-settings.php:564
msgid "If Meta Pixel installed creates an Event there"
msgstr "Als Meta Pixel geïnstalleerd is, creëert het daar een evenement"

#: new/admin/class-ht-ctc-admin-other-settings.php:180
msgid "If Google Analytics installed creates an Event there"
msgstr "Als Google Analytics is geïnstalleerd, wordt daar een gebeurtenis gemaakt"

#: new/admin/class-ht-ctc-admin-main-page.php:312
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:220
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:437
msgid "Pre-filled message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/class-ht-ctc-admin-main-page.php:278
msgid "( E.g. 916123456789 - herein e.g. 91 is country code, 6123456789 is the mobile number )"
msgstr "(Bijv. 916123456789 - hierin is bijvoorbeeld 91 de landcode, 6123456789 het mobiele nummer)"

#: new/admin/admin_commons/admin-show-hide.php:20
#: new/admin/admin_commons/admin-show-hide.php:262
#: new/admin/admin_commons/class-ht-ctc-metabox.php:225
#: new/admin/class-ht-ctc-admin-main-page.php:109
msgid "Display Settings"
msgstr "Scherm instellingen"

#: new/admin/class-ht-ctc-admin-main-page.php:104
msgid "Pre-Filled Message"
msgstr "Vooraf ingevuld bericht"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:284
msgid "to let vistiors Share your Webpages"
msgstr "om bezoekers je webpagina's te laten delen"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:284
msgid "Add Share Text"
msgstr "Voeg deeltekst toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:271
msgid "to let visitors join in your WhatsApp Group"
msgstr "om bezoekers te laten deelnemen aan je WhatsApp-groep"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:271
msgid "Add WhatsApp Group ID"
msgstr "Voeg WhatsApp Group ID toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:257
msgid "and let visitors chat"
msgstr "en laat bezoekers chatten"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:257
msgid "Add WhatsApp Number"
msgstr "Voeg WhatsApp nummer toe"

#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:257
#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:271
#: new/admin/admin_commons/class-ht-ctc-admin-hooks.php:284
msgid "Click to Chat is almost ready"
msgstr "Click to Chat is bijna klaar"

#: new/admin/admin_commons/admin-device-settings.php:138
#: new/admin/admin_commons/admin-device-settings.php:253
msgid "Add css units as suffix - e.g. 10px, 50%"
msgstr "Voeg css eenheden toe als achtervoegsel - bijv. 10 px, 50%"

#: new/admin/admin_commons/admin-device-settings.php:135
#: new/admin/admin_commons/admin-device-settings.php:250
msgid "E.g. 50%"
msgstr "Bijv. 50%"

#: new/admin/admin_commons/admin-device-settings.php:130
#: new/admin/admin_commons/admin-device-settings.php:245
msgid "right / left"
msgstr "rechts / links"

#: new/admin/admin_commons/admin-device-settings.php:128
#: new/admin/admin_commons/admin-device-settings.php:243
msgid "left"
msgstr "links"

#: new/admin/admin_commons/admin-device-settings.php:127
#: new/admin/admin_commons/admin-device-settings.php:242
msgid "right"
msgstr "rechts"

#: new/admin/admin_commons/admin-device-settings.php:119
#: new/admin/admin_commons/admin-device-settings.php:234
msgid "E.g. 10px"
msgstr "Bijv. 10px"

#: new/admin/admin_commons/admin-device-settings.php:113
#: new/admin/admin_commons/admin-device-settings.php:228
msgid "top"
msgstr "boven"

#: new/admin/admin_commons/admin-device-settings.php:112
#: new/admin/admin_commons/admin-device-settings.php:227
msgid "bottom"
msgstr "onderaan"

#: new/admin/admin_commons/admin-device-settings.php:222
msgid "Position to Place (Mobile)"
msgstr "Positie om te plaatsen (mobiel)"

#: new/admin/admin_commons/admin-device-settings.php:75
msgid "Customize the styles"
msgstr "Pas de stijlen aan"

#: new/admin/admin_commons/admin-device-settings.php:74
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:336
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:472
msgid "List of Styles"
msgstr "Lijst met stijlen"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1585
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:333
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:469
msgid "Style-8"
msgstr "Stijl-8"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:331
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:467
msgid "Style-7"
msgstr "Stijl-7"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:330
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:466
msgid "Style-5"
msgstr "Stijl-5"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:329
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:465
msgid "Style-4"
msgstr "Stijl-4"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:327
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:463
msgid "Style-3"
msgstr "Stijl-3"

#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:326
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:462
msgid "Style-2"
msgstr "Stijl-2"

#: new/admin/class-ht-ctc-admin-customize-styles.php:287
#: new/admin/class-ht-ctc-admin-customize-styles.php:364
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:325
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:461
msgid "Style-1"
msgstr "Stijl-1"

#: new/admin/admin_commons/admin-device-settings.php:172
msgid "Select Style (Mobile)"
msgstr "Selecteer stijl (mobiel)"

#: new/admin/admin_commons/admin-sidebar-content.php:22
msgid "Contact Us"
msgstr "Neem contact op"

#: new/inc/chat/class-ht-ctc-chat.php:789
msgid "Add"
msgstr "Toevoegen"

#: new/inc/chat/class-ht-ctc-chat.php:547
#: new/inc/chat/class-ht-ctc-chat.php:780
#: new/inc/commons/class-ht-ctc-settings-data.php:192
msgid "No WhatsApp Number Found!"
msgstr "Geen WhatsApp nummer gevonden!"

#: new/admin/class-ht-ctc-admin-other-settings.php:1477
msgid "Frequently Asked Questions"
msgstr "Veel gestelde vragen"

#: new/admin/admin_commons/admin-show-hide.php:267
msgid "Show/Hide on Mobile/Desktop"
msgstr "Tonen/verbergen op mobiel/desktop"

#: new/admin/admin_commons/admin-show-hide.php:266
msgid "Hide only on selected pages"
msgstr "Verberg alleen op geselecteerde pagina's"

#: new/admin/admin_commons/admin-show-hide.php:265
#: new/admin/admin_commons/admin-show-hide.php:266
msgid " (Single, Cart, Checkout page)"
msgstr " (Enkel, Winkelwagen, Afrekenpagina)"

#: new/admin/admin_commons/admin-show-hide.php:265
msgid "Show only on selected pages"
msgstr "Alleen weergeven op geselecteerde pagina's"

#: new/admin/admin_commons/admin-show-hide.php:264
msgid "Usecases"
msgstr "Usecases"

#: new/admin/admin_commons/admin-show-hide.php:248
msgid "Show on this Category posts"
msgstr "Weergeven op deze categorie berichten"

#: new/admin/admin_commons/admin-show-hide.php:230
msgid "Add Post, Page, Media - ID's to show styles, Add multiple id's by separating with a comma ( , )"
msgstr "Voeg bericht, pagina, media - ID's toe om stijlen te tonen, voeg meerdere ID's toe door ze te scheiden met een komma ( , )"

#: new/admin/admin_commons/admin-show-hide.php:239
msgid "Hide on this Category posts"
msgstr "Verbergen op deze categorie berichten"

#: new/admin/admin_commons/admin-show-hide.php:221
msgid "Add post id's to hide. Add multiple post id's by separating with a comma ( , )"
msgstr "Voeg bericht ID's toe om te verbergen. Voeg meerdere bericht ID's toe door ze te scheiden met een komma (,)"

#: new/admin/admin_commons/admin-show-hide.php:220
msgid "Hide on this pages"
msgstr "Verberg op deze pagina's"

#: new/admin/class-ht-ctc-admin-other-settings.php:1570
#: new/admin/class-ht-ctc-admin-other-settings.php:1579
msgid "Delete this plugin settings when uninstalls"
msgstr "Verwijder deze plugin instellingen bij het verwijderen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1398
msgid "Share Settings page"
msgstr "Pagina met instellingen voor delen"

#: new/admin/class-ht-ctc-admin-other-settings.php:1396
#: new/admin/class-ht-ctc-admin-other-settings.php:1406
msgid "Enable Share Features"
msgstr "Schakel deel functies in"

#: new/admin/class-ht-ctc-admin-other-settings.php:1372
msgid "Group Settings page"
msgstr "Groepsinstellingen pagina"

#: new/admin/class-ht-ctc-admin-other-settings.php:1370
#: new/admin/class-ht-ctc-admin-other-settings.php:1380
msgid "Enable Group Features"
msgstr "Schakel groepsfuncties in"

#: new/admin/admin_commons/admin-device-settings.php:272
msgid "Check this only, If styles for mobile, desktop not selected as expected(due to cache)"
msgstr "Vink dit alleen aan: Als stijlen voor mobiel, desktop niet is geselecteerd zoals verwacht (vanwege cache)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1562
msgid "Large"
msgstr "Groot"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1561
msgid "Normal"
msgstr "Normaal"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1557
msgid "Button Size"
msgstr "Knop grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1549
msgid "Icon Size  -  E.g. 16px"
msgstr "Icoon grootte  -  bijv. 16px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1279
#: new/admin/class-ht-ctc-admin-customize-styles.php:1404
#: new/admin/class-ht-ctc-admin-customize-styles.php:1538
#: new/admin/class-ht-ctc-admin-customize-styles.php:1550
msgid "Leave blank for default settings"
msgstr "Laat leeg voor standaardinstellingen"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1537
msgid "Text Size  -  E.g. 12px"
msgstr "Tekstgrootte  -  bijv. 12px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1533
msgid "Text Size"
msgstr "Lettergrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1517
msgid "Icon Position"
msgstr "Positie icoon"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1447
msgid "Style 8"
msgstr "Stijl 8"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1232
msgid "To display icon only - clear background-color. (May need to change icon color to display in plain background)"
msgstr "Om alleen het icoon weer te geven - wis de achtergrondkleur. (Mogelijk moet de icoon kleur worden gewijzigd om op een effen achtergrond weer te geven)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1228
msgid "E.g. 10px, 50% ( for round border add 50% )"
msgstr "Bijv. 10px, 50 %(voor ronde rand 50% toevoegen)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1223
#: new/admin/class-ht-ctc-admin-customize-styles.php:1227
msgid "Border radius"
msgstr "Randradius"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1196
#: new/admin/class-ht-ctc-admin-customize-styles.php:1352
msgid "E.g. 12px"
msgstr "Bijv. 12px"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1191
#: new/admin/class-ht-ctc-admin-customize-styles.php:1195
#: new/admin/class-ht-ctc-admin-customize-styles.php:1351
msgid "Border Padding Size"
msgstr "Rand padding grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1181
#: new/admin/class-ht-ctc-admin-customize-styles.php:1505
msgid "Icon Color on Hover"
msgstr "Icoon kleur bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:328
#: new/admin/class-ht-ctc-admin-customize-styles.php:1171
#: new/admin/class-ht-ctc-admin-customize-styles.php:1495
msgid "Icon Color"
msgstr "Icoon kleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:338
#: new/admin/class-ht-ctc-admin-customize-styles.php:342
#: new/admin/class-ht-ctc-admin-customize-styles.php:1159
#: new/admin/class-ht-ctc-admin-customize-styles.php:1163
#: new/admin/class-ht-ctc-admin-customize-styles.php:1335
#: new/admin/class-ht-ctc-admin-customize-styles.php:1339
msgid "Icon Size"
msgstr "Icoon grootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1151
msgid "Style 7"
msgstr "Stijl 7"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1027
msgid "If style position/located: Right to screen then select Right, if Left to screen then select Left"
msgstr "Als stijlpositie/locatie: Rechts naar scherm selecteer dan Rechts, als Links naar scherm selecteer dan Links"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1025
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:401
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:517
msgid "Left"
msgstr "Links"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1024
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:402
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:518
msgid "Right"
msgstr "Rechts"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1008
#: new/admin/class-ht-ctc-admin-customize-styles.php:1012
msgid "Content Box Width"
msgstr "Inhoud vak breedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:996
#: new/admin/class-ht-ctc-admin-customize-styles.php:1000
msgid "Content Box Height"
msgstr "Inhoud vak hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:984
#: new/admin/class-ht-ctc-admin-customize-styles.php:988
msgid "Image Width"
msgstr "Afbeeldingsbreedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:972
#: new/admin/class-ht-ctc-admin-customize-styles.php:976
msgid "Image Height"
msgstr "Afbeelding hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:951
msgid "Content Box Border Color"
msgstr "Inhoud vak rand kleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:941
msgid "Content Box Background Color"
msgstr "Inhoud vak achtergrondkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:931
msgid "Line 2 - Text Color"
msgstr "Regel 2 - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:921
msgid "Line 1 - Text Color"
msgstr "Regel 1 - Tekstkleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:910
#: new/admin/class-ht-ctc-admin-customize-styles.php:914
msgid "Line 2"
msgstr "Regel 2"

#: new/admin/class-ht-ctc-admin-customize-styles.php:899
#: new/admin/class-ht-ctc-admin-customize-styles.php:903
msgid "Line 1"
msgstr "Regel 1"

#: new/admin/class-ht-ctc-admin-customize-styles.php:891
msgid "Style 5"
msgstr "Stijl 5"

#: new/admin/class-ht-ctc-admin-customize-styles.php:855
msgid "(possible, keep the value less then or equal to 32px)"
msgstr "(mogelijk, houd de waarde kleiner dan of gelijk aan 32px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:854
msgid "Image Size (default 32px)"
msgstr "Afbeeldingsgrootte (standaard: 32px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:843
msgid "Image URL(leave blank for default image)"
msgstr "Afbeelding URL (blanco laten voor standaardafbeelding)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:839
#: new/admin/class-ht-ctc-admin-customize-styles.php:961
msgid "Image URL"
msgstr "Afbeelding URL"

#: new/admin/class-ht-ctc-admin-customize-styles.php:826
#: new/admin/class-ht-ctc-admin-customize-styles.php:1020
msgid "Image Position"
msgstr "Positie van de afbeelding"

#: new/admin/class-ht-ctc-admin-customize-styles.php:665
#: new/admin/class-ht-ctc-admin-customize-styles.php:674
msgid "Shadow"
msgstr "Schaduw"

#: new/admin/class-ht-ctc-admin-customize-styles.php:647
#: new/admin/class-ht-ctc-admin-customize-styles.php:1213
#: new/admin/class-ht-ctc-admin-customize-styles.php:1389
#: new/admin/class-ht-ctc-admin-customize-styles.php:1485
msgid "Background Color on Hover"
msgstr "Achtergrondkleur bij zweven"

#: new/admin/class-ht-ctc-admin-customize-styles.php:630
msgid "Padding (Default: 20px )"
msgstr "Padding (standaard: 20px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:626
msgid "Padding"
msgstr "Padding"

#: new/admin/class-ht-ctc-admin-customize-styles.php:516
msgid "Image Size (Default: 50px )"
msgstr "Afbeeldingsgrootte (standaard: 50px)"

#: new/admin/class-ht-ctc-admin-customize-styles.php:504
msgid "Style 3"
msgstr "Stijl 3"

#: new/admin/class-ht-ctc-admin-customize-styles.php:396
#: new/admin/class-ht-ctc-admin-customize-styles.php:400
#: new/admin/class-ht-ctc-admin-customize-styles.php:512
#: new/admin/class-ht-ctc-admin-customize-styles.php:614
#: new/admin/class-ht-ctc-admin-customize-styles.php:850
msgid "Image Size"
msgstr "Afbeeldingsgrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:387
msgid "Style 2"
msgstr "Stijl 2"

#: new/admin/class-ht-ctc-admin-customize-styles.php:282
msgid "Style 1"
msgstr "Stijl 1"

#: new/admin/class-ht-ctc-admin-share-page.php:225
msgid "Shortcodes for Share"
msgstr "Shortcodes voor Share"

#: new/admin/class-ht-ctc-admin-share-page.php:181
msgid "If checked opens Web.WhatsApp directly on Desktop and in mobile WhatsApp App"
msgstr "Indien aangevinkt opent Web.WhatsApp direct op Desktop en in mobiele WhatsApp App"

#: new/admin/class-ht-ctc-admin-share-page.php:166
#: new/admin/class-ht-ctc-admin-share-page.php:175
msgid "Web WhatsApp on Desktop"
msgstr "Web WhatsApp op desktop"

#: new/admin/class-ht-ctc-admin-group-page.php:139
#: new/admin/class-ht-ctc-admin-main-page.php:332
#: new/admin/class-ht-ctc-admin-share-page.php:145
msgid "Text that appears along with WhatsApp icon/button"
msgstr "Tekst die samen met het WhatsApp icoon/knop wordt weergegeven"

#: new/admin/class-ht-ctc-admin-share-page.php:125
msgid "Placeholder {{url}} returns current webpage URL"
msgstr "Plaatshouder {{url}} retourneert de huidige webpagina URL"

#: new/admin/class-ht-ctc-admin-share-page.php:105
msgid "Share"
msgstr "Delen"

#: new/admin/class-ht-ctc-admin-group-page.php:90
#: new/admin/class-ht-ctc-admin-share-page.php:94
msgid "Show/Hide"
msgstr "Tonen/verbergen"

#: new/admin/admin_commons/admin-device-settings.php:169
#: new/admin/admin_commons/admin-show-hide.php:114
#: new/admin/class-ht-ctc-admin-main-page.php:448
#: new/admin/class-ht-ctc-admin-main-page.php:451
#: new/admin/class-ht-ctc-admin-main-page.php:463
msgid "Mobile"
msgstr "Mobiel"

#: new/admin/admin_commons/admin-show-hide.php:92
#: new/admin/class-ht-ctc-admin-main-page.php:405
#: new/admin/class-ht-ctc-admin-main-page.php:422
#: new/admin/class-ht-ctc-admin-main-page.php:434
msgid "Desktop"
msgstr "Bureaublad"

#: new/admin/class-ht-ctc-admin-main-page.php:382
#: new/admin/class-ht-ctc-admin-share-page.php:90
msgid "Web WhatsApp"
msgstr "Web WhatsApp"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:215
#: new/admin/class-ht-ctc-admin-greetings-page.php:167
#: new/admin/class-ht-ctc-admin-group-page.php:86
#: new/admin/class-ht-ctc-admin-group-page.php:138
#: new/admin/class-ht-ctc-admin-main-page.php:105
#: new/admin/class-ht-ctc-admin-main-page.php:331
#: new/admin/class-ht-ctc-admin-share-page.php:89
#: new/admin/class-ht-ctc-admin-share-page.php:144
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:229
#: new/tools/woo/woo-admin/class-ht-ctc-admin-woo-page.php:447
msgid "Call to Action"
msgstr "Call To Action"

#: new/admin/class-ht-ctc-admin-share-page.php:88
#: new/admin/class-ht-ctc-admin-share-page.php:124
msgid "Share Text"
msgstr "Deel tekst"

#: new/inc/class-ht-ctc-register.php:151 prev/inc/class-ht-ccw-register.php:55
msgid "Settings"
msgstr "Instellingen"

#: new/class-ht-ctc.php:67 new/class-ht-ctc.php:78 prev/inc/class-ht-ccw.php:66
#: prev/inc/class-ht-ccw.php:74
msgid "Cheatin&#8217; huh?"
msgstr "Valsspelen, hé?"

#: new/admin/admin_commons/admin-device-settings.php:253
#: new/admin/class-ht-ctc-admin-group-page.php:120
#: new/admin/class-ht-ctc-admin-group-page.php:139
#: new/admin/class-ht-ctc-admin-main-page.php:278
#: new/admin/class-ht-ctc-admin-main-page.php:313
#: new/admin/class-ht-ctc-admin-other-settings.php:180
#: new/admin/class-ht-ctc-admin-other-settings.php:564
#: new/admin/class-ht-ctc-admin-other-settings.php:868
#: new/admin/class-ht-ctc-admin-other-settings.php:1383
#: new/admin/class-ht-ctc-admin-other-settings.php:1409
#: new/admin/class-ht-ctc-admin-other-settings.php:1417
#: new/admin/class-ht-ctc-admin-share-page.php:125
#: new/admin/class-ht-ctc-admin-share-page.php:145
#: new/admin/class-ht-ctc-admin-share-page.php:181
#: new/admin/class-ht-ctc-admin-share-page.php:225
#: prev/admin/class-ccw-admin-page-customize-styles.php:739
msgid "more info"
msgstr "meer informatie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1672
#: new/admin/class-ht-ctc-admin-customize-styles.php:1676
#: prev/admin/class-ccw-admin-page-customize-styles.php:633
msgid "Mobile - Image Width"
msgstr "Mobiel - Afbeelding breedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1661
#: new/admin/class-ht-ctc-admin-customize-styles.php:1665
#: prev/admin/class-ccw-admin-page-customize-styles.php:624
msgid "Mobile - Image Height"
msgstr "Mobiel - Afbeelding hoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1650
#: new/admin/class-ht-ctc-admin-customize-styles.php:1654
#: prev/admin/class-ccw-admin-page-customize-styles.php:614
msgid "Desktop - Image Width"
msgstr "Bureaublad - Afbeeldingsbreedte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1639
#: new/admin/class-ht-ctc-admin-customize-styles.php:1643
#: prev/admin/class-ccw-admin-page-customize-styles.php:605
msgid "Desktop - Image Height"
msgstr "Bureaublad - Afbeeldingshoogte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1632
#: prev/admin/class-ccw-admin-page-customize-styles.php:593
msgid "Image URL - Mobile"
msgstr "Afbeelding URL - Mobiel"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1621
#: prev/admin/class-ccw-admin-page-customize-styles.php:584
msgid "Image URL - Desktop"
msgstr "Afbeelding URL - Bureaublad"

#: prev/admin/class-ccw-admin-page-customize-styles.php:577
msgid "Style 99 - own Image / GIF"
msgstr "Stijl 99 - eigen afbeelding / GIF"

#: prev/admin/class-ccw-admin-page-customize-styles.php:528
msgid "Icon size"
msgstr "Icoon grootte"

#: prev/admin/class-ccw-admin-page-customize-styles.php:504
msgid "Icon color on hover"
msgstr "Icoon kleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:495
msgid "Background Color on hover"
msgstr "Achtergrondkleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:486
msgid "Text Color on hover"
msgstr "Tekstkleur bij hoveren"

#: prev/admin/class-ccw-admin-page-customize-styles.php:477
msgid "Icon color"
msgstr "Icoon kleur"

#: new/admin/class-ht-ctc-admin-customize-styles.php:303
#: new/admin/class-ht-ctc-admin-customize-styles.php:637
#: new/admin/class-ht-ctc-admin-customize-styles.php:816
#: new/admin/class-ht-ctc-admin-customize-styles.php:1203
#: new/admin/class-ht-ctc-admin-customize-styles.php:1264
#: new/admin/class-ht-ctc-admin-customize-styles.php:1379
#: new/admin/class-ht-ctc-admin-customize-styles.php:1475
#: prev/admin/class-ccw-admin-page-customize-styles.php:194
#: prev/admin/class-ccw-admin-page-customize-styles.php:468
msgid "Background Color"
msgstr "Achtergrondkleur"

#: prev/admin/class-ccw-admin-page-customize-styles.php:157
#: prev/admin/class-ccw-admin-page-customize-styles.php:555
msgid "Image size"
msgstr "Afbeeldingsgrootte"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1101
#: prev/admin/class-ccw-admin-page-customize-styles.php:122
msgid "Text Decoration when Hover"
msgstr "Tekstdecoratie bij hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1085
#: prev/admin/class-ccw-admin-page-customize-styles.php:105
#: prev/admin/class-ccw-admin-page-customize-styles.php:116
msgid "Text Decoration"
msgstr "Tekstdecoratie"

#: new/admin/class-ht-ctc-admin-customize-styles.php:1075
#: new/admin/class-ht-ctc-admin-customize-styles.php:1465
#: prev/admin/class-ccw-admin-page-customize-styles.php:96
msgid "Text Color on Hover"
msgstr "Tekstkleur bij Hoveren"

#: new/admin/class-ht-ctc-admin-customize-styles.php:293
#: new/admin/class-ht-ctc-admin-customize-styles.php:806
#: new/admin/class-ht-ctc-admin-customize-styles.php:1064
#: new/admin/class-ht-ctc-admin-customize-styles.php:1254
#: new/admin/class-ht-ctc-admin-customize-styles.php:1455
#: new/admin/class-ht-ctc-admin-other-settings.php:1208
#: prev/admin/class-ccw-admin-page-customize-styles.php:87
#: prev/admin/class-ccw-admin-page-customize-styles.php:185
#: prev/admin/class-ccw-admin-page-customize-styles.php:459
msgid "Text Color"
msgstr "Tekstkleur"

#: prev/admin/class-ccw-admin-page.php:355
msgid "Customize Styles"
msgstr "Stijlen aanpassen"

#: prev/admin/class-ccw-admin-page.php:43
msgid "App First / If Cache Issue"
msgstr "App eerst / Indien cache probleem"

#: prev/admin/class-ccw-admin-page.php:42
msgid "Shortcode name"
msgstr "Shortcode naam"

#: prev/admin/class-ccw-admin-page.php:41
msgid "Categorys to Hide"
msgstr "Categorieën om te verbergen"

#: prev/admin/class-ccw-admin-page.php:40
msgid "Posts, Pages Id's to Hide"
msgstr "Berichten, pagina's id's te verbergen"

#: prev/admin/class-ccw-admin-page.php:39
msgid "Hide Based on post type"
msgstr "Verbergen op basis van het berichttype"

#: new/admin/class-ht-ctc-admin-other-settings.php:175
#: new/admin/class-ht-ctc-admin-other-settings.php:184
#: prev/admin/class-ccw-admin-page.php:37
msgid "Google Analytics"
msgstr "Google Analytics"

#: prev/admin/class-ccw-admin-page.php:35
msgid "Text to Display"
msgstr "Tekst om weer te geven"

#: new/admin/admin_commons/admin-device-settings.php:107
#: prev/admin/class-ccw-admin-page.php:34
msgid "Position to Place"
msgstr "Positie naar plaats"

#: prev/admin/class-ccw-admin-page.php:33
msgid "Style for Mobile Devices"
msgstr "Stijl voor mobiele apparaten"

#: prev/admin/class-ccw-admin-page.php:32
msgid "Style for Desktops"
msgstr "Stijl voor desktops"

#: prev/admin/class-ccw-admin-page.php:31
msgid "Group Id"
msgstr "Groep ID"

#: prev/admin/class-ccw-admin-page.php:30
msgid "Initial Message"
msgstr "Eerste bericht"

#: new/admin/admin_commons/class-ht-ctc-metabox.php:197
#: new/admin/admin_commons/class-ht-ctc-metabox.php:201
#: new/admin/class-ht-ctc-admin-main-page.php:103
#: new/admin/class-ht-ctc-admin-main-page.php:252
#: prev/admin/class-ccw-admin-page.php:29
msgid "WhatsApp Number"
msgstr "WhatsApp nummer"

#: prev/admin/class-ccw-admin-page.php:28
msgid "Return Type"
msgstr "Retourtype"

#: prev/admin/class-ccw-admin-page.php:27
msgid "Enable ShortCodes"
msgstr "Shortcodes inschakelen"

#: prev/admin/class-ccw-admin-page.php:26
msgid "Enable Floating Styles"
msgstr "Zwevende stijlen inschakelen"

#. Author URI of the plugin
#: click-to-chat.php
msgid "https://holithemes.com/plugins/click-to-chat/"
msgstr "https://holithemes.com/plugins/click-to-chat/"

#. Author of the plugin
#: click-to-chat.php
msgid "HoliThemes"
msgstr "HoliThemes"

#. Description of the plugin
#: click-to-chat.php
msgid "Lets make your Web page visitors contact you through WhatsApp with a single click/tap"
msgstr "Hiermee kunnen bezoekers van je webpagina contact met je opnemen via WhatsApp met één klik/tik"

#. Plugin URI of the plugin
#: click-to-chat.php
msgid "https://wordpress.org/plugins/click-to-chat-for-whatsapp/"
msgstr "https://wordpress.org/plugins/click-to-chat-for-whatsapp/"

#. Plugin Name of the plugin
#: click-to-chat.php
msgid "Click to Chat"
msgstr "Click to Chat"